/* CSS Document */


/* Begin CSS Popout Menu */
/*==========================================================================*/
.underline { text-decoration: underline !important; }
/*------------------ begin navigation ---------------*/
#tagline { display: none; }
#top_mid { display: none; }
#top_contain { border: none; border-box: none; -webkit-border-box: none; background: #fff; }
#menu { font-size: 16px; }
#menu li { list-style: none; text-align: left; }
#menu a { text-decoration: none; color: #3a3a3a; }
#menu a:link { color: #3a3a3a; text-decoration: none; }
#menu a:visited { color: #3a3a3a; text-decoration: none; }
#menu a:hover { color: #fe8e14; text-decoration: none; }
/*------------------ end navigation ---------------*/


/*---------------- rewrite navigation -------------------*/
#wrapper { width: 100% !important; max-width: 100% !important; background: #f3f3f3; }
#top_contain { width: 100%; margin: 0 auto; border-left: none; border-right: none; }
#top_mid { width: 980px; }
#main_contain { width: 980px; margin: 0 auto; float: none; overflow: hidden; margin-top: 50px; box-shadow: none; -webkit-box-shadow: none; border: none; }
/*---------------- rewrite navigation -------------------*/

/* LEFT COLUMN MENUS */
#leftcol { padding: 0px 0px 0px 0px; width: 220px; float: left; text-align: center; }
#leftcol h2, #menuleft b { font-weight: bold; margin-top: 15px; font-size: 12px; }
#leftcol img { margin-bottom: 10px }
/*#leftcol>#menuleft {
	padding-top:15px;
}
*/
#menuleft { font-size: 11px; text-align: left; padding: 10px 0px 20px 20px; background: url(https://www.dynamsoft.com/images/leftmenu_split_horizontal.gif) bottom center no-repeat; margin-bottom: 20px; }
#menuleft ul { list-style: none; line-height: 22px; padding-left: 0px; margin-top: 1em; margin-bottom: 1em; *margin-left:0px;
}
#menuleft ul li { width: 200px; height: 30px; font-size: 12px; line-height: 30px; }
ul#submenu li { /*background:url(https://www.dynamsoft.com/images/btmLine_leftMenu.gif) right bottom no-repeat;
	*/ height: 30px; line-height: 30px; vertical-align: middle; }
#menuleft ul li a { padding-left: 10px; display: block; color: #222222; }
#menuleft ul li a:hover { color: #fe8e14; font-weight: bold; background: url(https://www.dynamsoft.com/images/menu-status.png) left 2px no-repeat; text-decoration: none; }
#menuleft ul li.menuleft_current { width: 190px; height: 35px; line-height: 35px; vertical-align: middle; margin-left: 0px; padding-left: 0px; color: #fe8e14; font-weight: bold; }
#menuleft ul li.menuleft_current>a { color: #fe8e14; border: none; background: url(https://www.dynamsoft.com/images/menu-status.png) left bottom no-repeat; }
.menuleft_splitline { height: 2px; float: left; /* border-bottom:1px solid #fe8e14;
	*/ background: url(https://www.dynamsoft.com/images/vertical-line-180px.png) left bottom no-repeat; width: 180px; }
.menu_mt15 { margin-top: 15px; }
#menuleft ul li a .menu_purchase { background-image: url(https://www.dynamsoft.com/images/icon_shopping_cart.gif); background-repeat: no-repeat; background-position: 1px top; width: 16px; height: 15px; float: left; margin-top: 7px; margin-right: 10px; }
#menuleft ul li a:visited .menu_purchase { background-position: 1px top; }
#menuleft ul li a:hover .menu_purchase { background-position: top right; }
#menuleft ul li.menuleft_current .menu_purchase { background-image: url(https://www.dynamsoft.com/images/icon_shopping_cart.gif); background-repeat: no-repeat; background-position: top right; width: 16px; height: 16px; float: right; margin-right: 10px; margin-top: 8px; }
#menuleft ul li a .menu_signup { background-image: url(https://www.dynamsoft.com/images/icon-arrow-right.gif); background-repeat: no-repeat; background-position: 0 top; width: 16px; height: 16px; float: right; margin-right: 20px; margin-top: 8px; }
#menuleft ul li a:visited .menu_signup { background-position: 1px top; }
#menuleft ul li a:hover .menu_signup { background-position: top right; }
#menuleft ul li.menuleft_current .menu_signup { background-image: url(https://www.dynamsoft.com/images/icon-arrow-right.gif); background-repeat: no-repeat; background-position: top right; width: 16px; height: 16px; float: right; margin-right: 10px; margin-top: 8px; }
#menuleft ul li a .menu_download { background: url(https://www.dynamsoft.com/images/icon_download.gif) top left no-repeat; width: 16px; height: 16px; float: left; margin-top: 7px; margin-right: 10px; }
#menuleft ul li a:visited .menu_download { background-position: top left; }
#menuleft ul li a:hover .menu_download { background-position: top right; text-decoration: none; }
#menuleft a .menu_comp { background: url(https://www.dynamsoft.com/images/icon_comparison.gif) top left no-repeat; width: 16px; height: 16px; float: right; margin-right: 20px; margin-top: 0px; }
/*down,purchase x 1.2*/
#menuleft ul li a.zoom12 { zoom: 1.2; height: 30px; line-height: 30px; }
/* try & buy buttons*/
.menu_try_buy { width: 132px; height: 30px; margin-top: 20px; margin-bottom: 30px; }
.menu_try, .menu_buy { width: 66px; height: 30px; display: block; background-image: url(https://www.dynamsoft.com/images/try-buy-capsule.gif); background-repeat: no-repeat; float: left; }
.menu_try, .menu_try:visited { background-position: left top; }
.menu_try:hover { background-position: left -30px; }
.menu_try:active { background-position: left bottom; }
.menu_buy, .menu_buy:visited { background-position: right top; }
.menu_buy:hover { background-position: right -30px; }
.menu_buy:active { background-position: right bottom; }
/* LEFT COLUMN MENUS */

/* LINKS & BUTTONS ------------- */
a.lnkBlue { color: #08c; }
a.emblue { color: #4195FD; font-weight: bold; }
a.lnkBlock { text-decoration: none; display: block; height: 100%; }
a.btnSml { display: block; height: 27px; line-height: 27px; vertical-align: middle; color: #1f2e9c; font-family: Arial, Helvetica, sans-serif; text-decoration: none; font-size: 1.2em; font-weight: bold; background: #f5f6f7; float: left; padding: 0 8px; }
a.btnsignup { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-Signup-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnsignup:link { background-position: left top; }
a.btnsignup:visited { background-position: left top; }
a.btnsignup:hover { background-position: 0px -34px; }
a.btnsignup:active { background-position: bottom left; }
a.btnsubmit { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-submit.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnsubmit:link { background-position: left top; }
a.btnsubmit:visited { background-position: left top; }
a.btnsubmit:hover { background-position: 0px -34px; }
a.btnsubmit:active { background-position: bottom left; }
a.btnrequesttrial { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-request-trial-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnrequesttrial:link { background-position: left top; }
a.btnrequesttrial:visited { background-position: left top; }
a.btnrequesttrial:hover { background-position: 0px -34px; }
a.btnrequesttrial:active { background-position: bottom left; }
a.btnrequesafreettrial { height: 34px; width: 172px; background-image: url(https://www.dynamsoft.com/images/btn-request-a-free-trial-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnrequesafreettrial:link { background-position: left top; }
a.btnrequesafreettrial:visited { background-position: left top; }
a.btnrequesafreettrial:hover { background-position: 0px -34px; }
a.btnrequesafreettrial:active { background-position: bottom left; }
a.btnsignupfreetrial { height: 34px; width: 139px; background-image: url(https://www.dynamsoft.com/images/signup-free-trial.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnsignupfreetrial:link { background-position: left top; }
a.btnsignupfreetrial:visited { background-position: left top; }
a.btnsignupfreetrial:hover { background-position: 0px -34px; }
a.btnsignupfreetrial:active { background-position: bottom left; }
a.btndownload { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-download-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btndownload:link { background-position: left top; }
a.btndownload:visited { background-position: left top; }
a.btndownload:hover { background-position: 0px -34px; }
a.btndownload:active { background-position: bottom left; }
a.btnpricing { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-pricing-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnpricing:link { background-position: left top; }
a.btnpricing:visited { background-position: left top; display: block; }
a.btnpricing:hover { background-position: 0px -34px; }
a.btnpricing:active { background-position: bottom left; }
a.btnPurchase { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-purchase-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnPurchase:link { background-position: left top; }
a.btnPurchase:visited { background-position: left top; }
a.btnPurchase:hover { background-position: 0px -34px; }
a.btnPurchase:active { background-position: bottom left; }
a#btnGoToPrevious { height: 30px; width: 30px; float: left; background-image: url(https://www.dynamsoft.com/images/btn-leftright-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a#btnGoToPrevious:link { background-position: left top; }
a#btnGoToPrevious:visited { background-position: left top; }
a#btnGoToPrevious:hover { background-position: left -30px; }
a#btnGoToPrevious:active { background-position: left bottom; }
a#btnGoToNext { height: 30px; width: 30px; float: left; background-image: url(https://www.dynamsoft.com/images/btn-leftright-sprite.gif); background-position: right top; background-repeat: no-repeat; display: block; }
a#btnGoToNext:link { background-position: right top; }
a#btnGoToNext:visited { background-position: right top; }
a#btnGoToNext:hover { background-position: right -30px; }
a#btnGoToNext:active { background-position: right bottom; }
a.btnOnlineDemo { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-Online-Demo-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnOnlineDemo:link { background-position: left top; }
a.btnOnlineDemo:visited { background-position: left top; }
a.btnOnlineDemo:hover { background-position: 0px -34px; }
a.btnOnlineDemo:active { background-position: bottom left; }
a.btnVideo { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-Video-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnVideo:link { background-position: left top; }
a.btnVideo:visited { background-position: left top; }
a.btnVideo:hover { background-position: 0px -34px; }
a.btnVideo:active { background-position: bottom left; }
a.learnmore { height: 34px; width: 132px; background-image: url(https://www.dynamsoft.com/images/btn-learn-more-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.learnmore:link { background-position: left top; }
a.learnmore:visited { background-position: left top; }
a.learnmore:hover { background-position: 0px -34px; }
a.learnmore:active { background-position: bottom left; }
a.btnDownloadDemo { height: 34px; width: 168px; background-image: url(https://www.dynamsoft.com/images/btn-download-demo-sprite.gif); background-position: left top; background-repeat: no-repeat; display: block; }
a.btnDownloadDemo:link { background-position: left top; }
a.btnDownloadDemo:visited { background-position: left top; }
a.btnDownloadDemo:hover { background-position: 0px -34px; }
a.btnDownloadDemo:active { background-position: bottom left; }
a.btngo_blank { padding-left: 10px; padding-right: 45px; height: 34px; width: 257px; background-image: url(https://www.dynamsoft.com/images/btn_blank_sprite_long.gif); background-position: left top; background-repeat: no-repeat; display: block; color: #572200; text-decoration: none; font-size: 14px; line-height: 34px; vertical-align: middle; font-family: Helvetica; text-align: center; }
a.btngo_blank:link { background-position: left top; color: #5c330b; }
a.btngo_blank:visited { background-position: left top; color: #5c330b; }
a.btngo_blank:hover { background-position: 0px -34px; color: #572200; }
a.btngo_blank:active { background-position: bottom left; color: #572200; }
a.btngo_blank_short { padding-left: 10px; padding-right: 10px; height: 34px; width: 139px; background-image: url(https://www.dynamsoft.com/images/btn_blank_sprite_short.gif); background-position: left top; background-repeat: no-repeat; display: block; color: #572200; text-decoration: none; font-size: 12px; line-height: 34px; vertical-align: middle; font-family: Helvetica; text-align: center; }
a.btngo_blank_short:link { background-position: left top; color: #5c330b; }
a.btngo_blank_short:visited { background-position: left top; color: #5c330b; }
a.btngo_blank_short:hover { background-position: 0px -34px; color: #572200; }
a.btngo_blank_short:active { background-position: bottom left; color: #572200; }
/* LINKS & BUTTONS ------------- */
.adap_show { display: none !important; }
.adap_hiden { display: block !important; }
/* narrow screen for mobile phone -------------------------- */
@media screen and (max-width:539px) {
/* menu ------------ */
.adap_hiden { display: none !important; }
.adap_show { display: block !important; }
#menu { height: auto; border: none; background-image: none; overflow: hidden; background: url(https://www.dynamsoft.com/images/bg-adap_menu.jpg) repeat-y left top; }
#menu .ns-arrow { display: inline; }
#menu>ul { width: 105px; height: 570px; margin-left: 0; }
#menu .D_menu_item { max-width: 100%; height: 40px; text-align: left; }
#menu .D_menu_item>a.nohref { padding-left: 15px; width: 90px; height: 39px; float: left; cursor: pointer; position: absolute; top: 0; left: 0; border-bottom: solid 1px #444; }
.white_bg { background: #fff; color: #FE8D4B; }
#menu .D_submenu { display: none; padding: 0; width: 215px; float: right; position: absolute; top: -40px; left: 105px; height: 570px; }
#menu .D_submenu_col .icn-download { display: none; }
#menu .D_submenu_subtitle { display: none; }
#menu .D_submenu_col { float: left; width: 215px; margin: 0 0 10px 0; padding-left: 0; text-align: left; }
#menu .D_submenu_title { line-height: 40px !important; height: 40px !important; width: 200px; padding-left: 15px; font-size: 12px; font-weight: bold; }
#menu .D_products_submenu { float: right; position: absolute; top: 0; left: 105px; }
#menu .D_products_submenu li { margin-left: 0px; }
#menu .submenu_desc { display: none; }
#menu .submenu_line { width: 225px; text-align: left; line-height: 20px; vertical-align: middle; height: 44px; font-size: 1.3em; background-color: #e9e9e9; margin-top: 0; border-bottom: 1px solid #c7c7c7; border-top: 1px solid #ffffff; }
#menu .submenu_line a { height: 44px; line-height: 44px; vertical-align: middle; padding: 0 15px; width: 290px; background-color: #e9e9e9; }
#menu .submenu_line .submenu_inline a { width: auto; float: left; margin-left: 15px; padding: 0; }
.submenu_inline_split { margin: 5px 0 0 15px; }
#menu #submenu_addon { width: 290px; padding: 0 15px; margin: 0; border: none; border-top: 1px solid #ffffff; height: 44px; background: #e9e9e9; text-align: left; }
#menu .submenu_comp { background: #f5f5f5; width: 320px; height: 45px; margin: 0; }
#menu .submenu_comp a { width: 290px; padding: 0 15px; height: 45px; margin: 0; border-top: 1px solid #d1dcde; }
.comp_arrow { margin-top: 5px; background-color: #ffffff; }
#menu #vc_Comp { margin-top: 0; }
#menu .D_company_submenu { float: right; }
#menu .D_submenu_item { color: #666; width: 200px; padding-left: 15px !important; margin-left: 0 !important; font: bold 12px Arial, Helvetica, sans-serif !important; }
#menu .D_submenu_item a { font: normal 1.0em Arial; }
#menu .D_menu_item:hover .D_submenu_item a.nohref { background: #e9e9e9; }
#menu .D_menu_item:hover .D_submenu_item_on .collapse, #menu .D_menu_item .D_submenu_item_on .collapse { position: relative; left: 0; margin-left: 0; width: 100%; }
#menu .D_submenu_item .collapse a { padding-left: 30px; width: 275px; font-weight: normal; background-color: #e0e0e0; }
.D_menu_icndown { background: url(https://www.dynamsoft.com/images/icn-adap_menu-arrow-right.png) no-repeat center top; }
.orange_color { color: #FF8E4A }
#menu .D_menu_item_on a:hover { color: #FF8E4A; }
#menu .D_submenu_col .icn-link { border-left: none; }
}
